<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="69b277">  <td>23/06/21 12:17:12</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;AutoTrigger.afterClass()[pri:0, instance:gichanges.AutoTrigger@ae3540e]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2089589253</td>   <td></td> </tr>
<tr bgcolor="69b277">  <td>23/06/21 12:17:02</td>   <td>-9189</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;AutoTrigger.beforeClass()[pri:0, instance:gichanges.AutoTrigger@ae3540e]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2089589253</td>   <td></td> </tr>
<tr bgcolor="69b277">  <td>23/06/21 12:17:05</td>   <td>-6240</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AutoTrigger.login()[pri:1, instance:gichanges.AutoTrigger@ae3540e]">login</td> 
  <td>main@2089589253</td>   <td></td> </tr>
</table>
